@charset "utf-8";


body {
	margin: 0;
	padding: 0;
}
#page {  
	width: 800px;  
	margin: 0 auto;  
	background: #ffffff;
} 
body {
	font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif;  
	font-size: 90%;
	color: #000000;
	background: url(../entry/imageset/bg_outside.jpg) repeat;
}  
p,li {  
	line-height: 160%;
}  
p {  
	margin: 0 0 0.7em 0;
}  
li {  
	list-style-type: none;
}  
img {  
	border: 0;
}



/*
 header [
----------------------------------------------------------- */

h1 {
	margin: 20px 10px;
	padding: 50px 0 0 110px;
	font-size: 200%;
	height: 90px;
	color: #333355;
	background: url(../entry/imageset/bg_head.jpg) no-repeat;
}


p.topinfo {
	padding: 10px 15px 0 0;
	text-align: right;
	}
	
/*
 header END ]
----------------------------------------------------------- */





/*
 container [
----------------------------------------------------------- */

#container {
	float: left;
	margin: 0 0 10px 0;
	padding: 0 10px 0 0;
}



/* 
 container
 side [ 
----------------------------------------------------------- */  
#side {  
	float: left;  
	width: 180px;  
	margin: 0 40px 0 0;
	border-width: 4px;
	border-bottom: solid;
	border-color: #333355;
	background: url(../entry/imageset/bg_sidemenu.jpg) repeat-y;
}

/* 
 side Link Color [ 
----------------------------------------------------------- */  

#side a {
	font-weight: bold;
	text-decoration: none;
 }

#side a:link {
	color: #000000;
}
#side a:visited {
	color: #000000;
}
#side a:hover {
	color: #333355;
}
#side a:active {
	color: #333355;
}

#side h2 {
	margin: 0;
	padding: 5px 20px 2px 20px;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
	background: #333355;
}
#side h3 {
	margin: 8px 20px 4px -2px;
	font-size: 90%;
	font-weight: bold;	
	border-bottom: 2px solid;
	color: #333355;
	border-color: #333355;
}
#side h4 {
	margin: 15px 20px 4px -2px;
}


#side ul {
	margin-left: -20px;
}
#side ul li {
	font-size: 90%;
	padding: 3px 10px 3px 12px;
	margin-bottom: 0px;
	line-height: 120%;
	background: url(../entry/imageset/list_square.jpg) no-repeat 0em .6em;
}
#side ul li a {
	color: #333355;
}

#side .counter {
	margin: 120px 0 20px 20px;
}

/* 
 container
 side END ]
----------------------------------------------------------- */




/* 
 container 
 main [ 
----------------------------------------------------------- */  
#main {  
	float: left; bottom;
	width: 565px;  
}  

#main a {
	font-weight: normal;
	text-decoration: none;
 }

#main a:link {
	color: #0033CC;
}
#main a:visited {
	color: #6600CC;
}
#main a:hover {
	color: #6600CC;
}
#main a:active {
	color: #6600CC;
}

#main h2 {
	clear: both;
	margin-bottom: 10px;
	padding: 10px 15px 10px 0;
	font-size: 150%;
	color: #333355;
}
#main h3 {
	margin: 40px 0 20px 0;
	padding: 3px 15px 5px 45px;
	font-size: 120%;
	border-width: 2px;
	border-bottom: solid;
	border-color: #333355;
	background: url(../entry/imageset/list_heart.jpg) no-repeat 0em 0em;
}
#main h4 {
	margin: 40px 0 15px 0px;
	padding: 3px 0 2px 15px;
	font-size: 110%;
	font-weight: bold;
	border: 1px solid;
	background: #dddddd;
	color: #333355;
	border-color: #333355;
}
#main h5 {
	margin: 30px 0 15px 0px;
	padding-left: 10px;padding: 0 0 2px 10px;
	font-size: 110%;
	font-weight: bold;
	line-height: 120%;
	border-left: 7px solid ;
	border-bottom: 1px solid ;
	border-color: #333355;
}
#main h6 {
	margin: 2px 0 5px 0;
	line-height: 160%;
	font-size: 100%;
	font-weight: bold;
}



#main .intro {
	margin: 0 0 50px 0;
	padding: 0 10px 20px 10px;
	text-align: left;
	border-width: 4px;
	border-style: dotted none;
	border-color: #333355;
}

#main .intro a {
	font-weight: normal;
	text-decoration: none;
}

#main .intro a:link {
	color: #000000;
}
#main .intro a:visited {
	color: #000000;
}
#main .intro a:hover {
	color: #333355;
}
#main .intro a:active {
	color: #333355;
}

#main .intromenu {
	margin: 10px 0 0px -10px;
}
#main .intromenu ul {
	margin: 0px 0 10px 0px;
	padding: 5px;
}
#main .intromenu li {
	margin: 0;
	padding-left: 22px;
	list-style: none;
	line-height: 24px;
	background: url(../entry/imageset/list_smallheart.jpg) no-repeat 0em .35em;
}
#main .intromenu li ul li {
	list-style: none;
	padding-left: 14px;
	font-weight: normal;
	background: url(../entry/imageset/tri_forward.jpg) no-repeat 0em .5em;
}

#main .section {
	margin: 0 3px 20px 0px;
}
#main .section p img {
	float: right;
	margin: 3px 5px 5px 10px;
}

#main ul {  
	margin: 0 0 10px -10px;
}
#main li { 
	list-style-type: disc;
}
#main li ul li {
	list-style-type: none;
	margin-left: -10px;
}

#main .itemize {
	margin: 0 3px 10px 0px;
}

#main .itemize ul {  
	margin: 0 0 10px 0;
}
#main .itemize li {
	margin: 5px 0 5px -10px;
	list-style-type: disc;
}
#main .itemize li ul li {
	list-style-type: none;
	margin-left: -40px;
}


#main dl {
	margin: 15px 0 15px 0;
	line-height: 160%;
}
#main dt {
	margin: 15px 0 5px 0;
	padding-left: 22px;
	line-height: 24px;
	background: url(../entry/imageset/list_smallheart.jpg) no-repeat 0em .35em;
	font-weight: bold;
}
#main dd {
	margin: 0 0 5px 40px;
}


#main p.price {
	text-align: right;
	margin-right: 5px;
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
}
#main p.align-right {
	text-align: right;
}
#main .attention {
	font-weight: bold;
	color: #CC0033;
}
#main .smallfont {
	font-weight: normal;
	font-size: 80%;
}

#main .box {
	padding: 12px 10px 8px 18px;
	border-width: 1px;
	border-style: solid;
}
#main hr.height1 {
	height: 1px;
	border: none;
	background: #333355;
}
#main hr.height2 {
	height: 2px;
	border: none;
	background: #333355;
}


#main .voice {
	padding: 25px 0 15px 0;
	text-align: left;
	border-bottom: solid 1px;
	border-color: #333355;
}
#main .voicebottom {
	margin: 0 0 60px 0;
	padding: 25px 0 15px 0;
	text-align: left;
	border-bottom: solid 2px;
	border-color: #333355;
}	
#main .voice p img {
	float: right;
	margin: 3px 5px 5px 10px;
}
#main .voicebottom p img {
	float: right;
	margin: 3px 5px 5px 10px;
}

#main .sectionnumero {
	margin: 0 3px 20px 0px;
}
#main .sectionnumero p img {
	clear: both;
	margin: 8px 0 8px 20px;
}

#main .question {
	margin: 20px 0 16px 5px;
	padding: 6px 0 1px 40px;
	font-weight: bold;
	border-bottom: solid 1px;
	border-color: #333355;
	background: url(../entry/imageset/q.jpg) no-repeat 0em .1em;
}
#main .answer {
	font-weight: normal;
	margin: 0 0 30px 5px;
	padding: 0 0 0 40px;
	background:url(../entry/imageset/a.jpg) no-repeat 0em .15em;
}




/* 
 container 
 main END ] 
----------------------------------------------------------- */





/* 
 foot [ 
----------------------------------------------------------- */
#foot {  
    clear: both;  
    margin: 0 10px;  
    padding: 50px 0 10px 0;
}

#foot a {
	font-weight: bold;
	text-decoration: none;
 }

#foot a:link {
	color: #000000;
}
#foot a:visited {
	color: #000000;
}
#foot a:hover {
	color: #333355;
}
#foot a:active {
	color: #333355;
}

#foot p {  
	margin: 1em 0 .5em 0;
	font-size: 80%;  
}
#foot p img {
	margin: 0 4px;
}

#foot p.back {
	text-align: left;
	margin-left: 10px;
}
#foot p.forward {
	text-align: right;
	margin-right: 10px;
	margin-top: -2em;
}

#foot p.copyright {
	text-align: right;
	padding-top: 6px;
	border-top: 1px solid;
	border-color: #666666;
}



/* 
 foot END ]
----------------------------------------------------------- */